/*--------------------- BLOG ------------------------*/



.blogListing{width:100%; height:auto; background:url(../../images/grey/product-listing-container-bg.jpg) bottom repeat-x; padding-bottom:10px; float:left;margin-bottom:10px; margin-top:15px;}
.blogDate{float:left; width:15%; height:60px; text-align:center; background:url(../../images/grey/blog-background.png) no-repeat top left; padding:0px 0 0 0;}
.blogDate span{font-size:12px; display:block; clear:both; line-height:17px; font-weight:bold;}	
.blogDetailsDate{ padding:0 0 10px 0;}
.blogDetailsDate span{ color:#DA0404!important;font-weight: bold; padding-right:3px;}	
.blogContent{float:right; width:82%; height:auto;}
.blogContent h2{padding: 0px 0 10px 0!important;width: 100%; display:block; margin-bottom:0px; text-align:left;}
.blogContent h2 a{font-weight:bold !important; color:#000!important; text-decoration:none;}
.blogContent h2 a:hover{color:#DA0404!important;}
.blogComments p{ margin-top:10px;}
.blogContent p{ margin-bottom:10px;}
.blogComments span { font-weight:bold; color:#000000;}
.comment-div { padding:0px 10px 0px 0px; font-style:italic; letter-spacing:0.5px;margin-bottom:0px;}
.dateTheme {color:#DA0404!important;}
h2.blogDetailsTitle{width: 100%; display:block; margin-bottom:10px; font-size:14px; font-weight:bold; color:#000; text-align:left; border-bottom:1px solid #e0e0e1; padding-bottom:4px;}


.blogContent ul li	{float:left; margin-right:15px; line-height:25px; padding-left:27px; height:25px; display:block;}
.blogContent ul li.noComments	{background:url(../../images/grey/no-commments.png) no-repeat;}
.blogContent ul li.noComments a	{color:#FF0000;}
.blogContent ul li.comments	{background:url(../../images/grey/icon-comments.png) no-repeat;}
.blogContent ul li.comments a	{color:#017CFD; text-decoration:none;}
.blogContent ul li.comments a:hover, .blogContent ul li.noComments a:hover	{text-decoration:underline;}
.viewByCategory				{height:37px; display:block; padding:0px 0 0 15px;  border-radius:0px; padding-top:5px;}
.viewByCategory ul li		{ float:left; margin-right:10px; font-weight:bold;}	
*+html .viewByCategory				{ height:37px; display:block; padding:0px 0 0 15px;  border-radius:0px; padding-top:5px;}

ul li.noComments, ul li.comments {float:left; margin-right:15px; line-height:21px; padding-left:27px; height:25px; display:block;}
ul li.noComments	{background:url(../../images/grey/no-commments.png) no-repeat;}
ul li.noComments 	{color:#FF0000;}
ul li.comments		{background:url(../../images/grey/icon-comments.png) no-repeat;}
ul li.comments 		{color:#017CFD;}


.commentExpandBg{background:#f9f8f8!important; width:638px; padding:0 15px; border:1px solid #e3e3e3; border-top:none; margin-bottom:15px;}
.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #ba161c; display:block; height:40px; padding-left:50px; margin-top:10px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat 180px center; line-height:40px; font-size:13px; font-weight:bold; color:#fff; padding-right:20px; display:block; text-decoration:none;}
h2.blogTitle			{color:#0052A5; font-weight:bold!important; font-size:13px; margin-bottom:10px;}
.blogDate				{color:#fff; line-height:22px; font-size:18px; font-weight:bold;}
.blogAuthor{font-weight:bold;font-style:italic; padding:10px 0;}
.blogDate span			{font-weight:bold; color:#fff!important; padding-top:5px;}
.blogComents p{font-weight:normal;}
.blogComents p span{font-style:italic;color:#0F2563;font-weight:bold;}
.more { color:#F00; text-decoration:underline;}
.more:hover{ text-decoration:none}
.topBtmSpcr{ padding-bottom:10px;}
/*--------------------- BLOG ------------------------*/
.widthAuto{ width:auto!important;}
.formPageWidth{ width:100%; padding-bottom:10px;}
@media all and (max-width: 1024px){
	
	.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #ba161c; display:block; height:40px; padding-left:50px; margin-top:10px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat 195px 15px; line-height: normal; font-size:13px; font-weight:bold; color:#fff; padding-right:20px; display:block; text-decoration:none; padding-top:12px;}
	
	
}
@media all and (max-width: 960px){
.error{  margin-left:0px;}

.blogDetailsDate{ display:block;}
.blogDate{ background:#256ba0; float:none; width:100px; height:24px; padding:0 7px; text-align:left; line-height: normal; font-size:12px; padding-top:10px;}
.blogDate span{ padding-top:0px;background:none; width:50%; float:left;line-height: normal;}

.blogContent{ width:100%;}

.blogContent h2{ padding-top:10px!important;}

.commentExpandBg{ width:90%; padding:0 5%;}

.formRow{width: auto !important;margin-left: 0px!important;}
.textbox{ width:100%;}
.securityCode{ width:90px;}
.viewByCategory ul li{ margin-right:5px;}
.viewByCategory{ padding-left:8px;}
.selectContainer{width: 130px !important;}
.ctrDropDown{width: 130px;}
/*.subscribnewsletter-mobile{ margin-bottom:25px;}*/
.blogDetailsDate{ display:block;}

/*.security{ width:30%!important;}*/


}

@media all and (max-width: 780px){


.formRow{width: auto !important;margin-left: 103px;}
.securityCode{ width:80px;}
.blogDetailsDate{ display:block;}



}
@media all and (max-width: 504px){

.viewByCategory ul li{float:left; font-size:11px;}
.contentRight{ min-height:inherit!important;}
.ctrDropDown { width:120px;}
.selectContainer{ width:120px!important;}
.viewByCategory ul{ margin-left:5px!important;}

.ownComment a{ font-size:11px;background: url(../../images/grey/bullet-makeComments.png) no-repeat scroll 180px 15px transparent; font-weight:bold;}

.blogDetailsDate{ display:block;}


}










@media all and (max-width: 320px){
.viewByCategory{ padding-left:8px;}




.viewByCategory ul{ margin-left:10px;}





}






